#header_image {
    background: url('/img/header/header.jpg');
    background-repeat: no-repeat;
    height: 160px;
    margin: 0 auto;
    width: 963px;
    box-shadow: 0 2px 3px 0 rgba(0,0,0,0.5);
}
#slider_content_header {
    background: #e1f5cc;
    padding: 5px;
    height: 300px;
    margin: 0 auto;
    width: 953px;
    box-shadow: 0 2px 3px 0 rgba(0,0,0,0.5);
}
#single_border {
    border: 1px solid #b0b0b0;
    height: 298px;

}
#header_content {
    height: 298px;
    float: left;
    width: 213px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0;

    border: 0;
}
#header_content > a {
    color: #51841A;
    font-size: 22px;
    text-decoration: underline;
}
#header_content > p {
    color: #2F3D31;
    font-size: 13px;
    margin-top: 15px;
    line-height: 1.3em;
}
#header_slider {
    height: 300px;
    float: right;
    width: 707px;
    margin: 0;
    padding: 0;
    border: 0;
}


/**  S L I D E R **/


.slider {
    float:left;
    width:707px;
    height:298px;
    position:relative;
    padding-bottom:26px;
    background:url(../gfx/bottom_shadow.png) no-repeat bottom center;
}

.sliderContent {
    float:left;
    width:707px;
    height:298px;
    clear:both;
    position:relative;
    overflow:hidden;
}

.sliderArrows a {
    display:block;
    text-indent:-9999px;
    outline:none;
    z-index:50;
    background-image:url(../gfx/prev_next.png);
    width:42px;
    height:42px;
    position:absolute;
    top:50%;
    margin-top:-34px;
}

.prev {
    background-position:0 0;
    left:15px;
}

.prev:hover {
    background-position:0 -44px;
}

.next {
    right:15px;
    background-position:-44px 0;
}

.next:hover {
    background-position:-44px -44px;
}

.sliderContent .item {
    position:absolute;
    width:707px;
    height:298px;
    background:#fff;
}

.sliderBullets {
    position:absolute;
    bottom:0;
    left:50%;
    z-index:50;
    margin-left:-45px;
}

.sliderBullets a {
    display:block;
    float:left;
    text-indent:-9999px;
    outline:none;
    margin-left:5px;
    width:10px;
    height:11px;
    background:url(../gfx/bullets.png) no-repeat;
}

.sliderBullets .active {
    background-position:0 -11px;
}

.sliderContent a {
    outline:none;
}

/** E N D     S L I D E R **/